/* Main Nav */
#main_nav.sf-menu { float:left; width:765px; position: relative; top: -13px; }
#main_nav.sf-menu li { float:left; position:relative; z-index:99;  }
#main_nav.sf-menu li a { float:left; text-decoration:none; background: url(../../images/frontend/main_nav_v6.png) no-repeat 0 0; height:88px; position:relative; transition-property:none; -webkit-transition-property:none; -moz-transition-property:none; -o-transition-property:none; text-indent:-9999px; }

#main_nav li a.nav1 { background-position:0 0; width:43px;}
#main_nav li a.nav2 { background-position:-43px 0; width:181px; }
#main_nav li a.nav3 { background-position:-224px 0; width:121px; }
#main_nav li a.nav4 { background-position:-345px 0; width:148px; margin:0 10px 0 0; }
#main_nav li a.nav5 { background-position:-503px 0; width:131px; }
#main_nav li a.nav6 { background-position:-634px 0; width:131px; }

#main_nav li a.nav1:hover, #main_nav li a.nav1_a, #main_nav.sf-menu .sfHover a.nav1 { background-position:0 -88px; width:43px; }
#main_nav li a.nav2:hover, #main_nav li a.nav2_a, #main_nav.sf-menu .sfHover a.nav2 { background-position:-43px -88px; width:181px; }
#main_nav li a.nav3:hover, #main_nav li a.nav3_a, #main_nav.sf-menu .sfHover a.nav3 { background-position:-224px -88px; width:121px; }
#main_nav li a.nav4:hover, #main_nav li a.nav4_a, #main_nav.sf-menu .sfHover a.nav4 { background-position:-345px -88px; width:148px; margin:0 10px 0 0; }
#main_nav li a.nav5:hover, #main_nav li a.nav5_a, #main_nav.sf-menu .sfHover a.nav5 { background-position:-503px -88px; width:131px; }
#main_nav li a.nav6:hover, #main_nav li a.nav6_a, #main_nav.sf-menu .sfHover a.nav6 { background-position:-634px -88px; width:131px; }

#main_nav.sf-menu li:hover ul, #main_nav.sf-menu li.sfHover ul  { left:5px; !important; z-index:99; top:65px !important;  width:252px; }

#main_nav.sf-menu li ul { position:absolute; z-index:1; overflow:hidden; display:none; top:65px; left:0; padding: 0 0 5px;
	border-radius:0 5px 5px 5px;
	-webkit-border-radius:0 5px 5px 5px;
	-moz-border-radius:0 5px 5px 5px;
	-o-border-radius:0 5px 5px 5px;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #f0f0f0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f0f0f0));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#f0f0f0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=0 );
	box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.40);
    -moz-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.40);
    -webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.40);
	-o-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.40);
 }
#main_nav.sf-menu li ul li { overflow:hidden; }
#main_nav.sf-menu li ul li .sub_level { width: 252px; overflow:hidden; } 
#main_nav.sf-menu li ul li h3 { border-bottom: 1px solid #e6e6e6; }
#main_nav.sf-menu li ul li h3.last { border-bottom: 0; }
#main_nav.sf-menu li ul li a { padding:8px 25px; height:auto; display:block; float:none; color:#505050; text-decoration:none; font-family: "Roboto", Arial, Helvetica, sans-serif; text-indent: 0; background: none; }
#main_nav.sf-menu li ul li a:hover { color:#009fe2; }

.dropdown_icon, .data_panel_back, .overlay_body_click { display:none; }